body {background: #990000; 
margin: 0px;
padding: 1%;
font-family: Garamond, "Times New Roman", Georgia;
color: #ffffff;
}

a:link {color: #996666;
}

a:visited {color: #ffcccc;
}

a:hover {background: #ffffff; color: #ff0000;
}

a:active {color: #ff0000;
}

p {text-indent: 2em;
}

img {margin-top: 50px;
}

img  {
  float: right;
}

.navbar {list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
background-color: #000000;
}

.navbar li a {float: left;
color: white;
text-align: center;
padding: 14px 16px;
text-decoration: none;
}

.navbar a:hover {background-color: #990000;
}